<template>
	<view class="page" :style="{height:windowHeight + 'px'}">

		<view class="content">
			<view class="flex-row justify-center" :style="{height:windowHeight * 0.95 + 'px'}">
				<image  :src="'/static/img/1712667932387.jpg'" mode="widthFix" class="titlePhoto"></image>
			</view>

		</view>

	</view>
</template>

<script>
	export default {
		data() {
			return {
				windowHeight:''
			}
		},
		onLoad(){
			let sysinfo = uni.getSystemInfoSync()
			this.windowHeight = sysinfo.windowHeight
		},
		methods: {

		}
	}
</script>

<style scoped lang="scss">
	@import './index.rpx.scss';
</style>
